/*=================================================================================

* Pretendard

=================================================================================*/


@font-face {
    font-family: 'Cafe24Ssurround';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/Cafe24Ssurround.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MangoByeolbyeol';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2405-3@1.1/MangoByeolbyeol.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/*=================================================================================

* Pretendard

=================================================================================*/

@font-face{
	font-family: 'Pretendard';
	font-weight: 300;
	src: url("Pretendard_Light.woff2") format('woff2'),
	url("Pretendard_Light.woff") format('woff');
}
@font-face{
	font-family: 'Pretendard';
	font-weight: 400;
	src: url("Pretendard_Regular.woff2") format('woff2'),
	url("Pretendard_Regular.woff") format('woff');
}
@font-face{
	font-family: 'Pretendard';
	font-weight: 500;
	src: url("Pretendard_SemiBold.woff2") format('woff2'),
	url("Pretendard_SemiBold.woff") format('woff');
}
@font-face{
	font-family: 'Pretendard';
	font-weight: 600;
	src: url("Pretendard_Bold.woff2") format('woff2'),
	url("Pretendard_Bold.woff") format('woff');
}
